GT-ORFFINDER(1)

NAME
gt-orffinder - Identifies ORFs (open reading frames) in sequences.

SYNOPSIS

gt orffinder [option ...] [indexname] [GFF3_file ...]

DESCRIPTION

-types
    Specify regions which should be searched for open reading frames, e.g. LTR_retrotransposon

-allorfs [yes|no]
    search for all ORFs instead of only the longest (default: no)

-min [value]
    minimum length of ORF (default: 30)

-max [value]
    maximum length of ORF (default: 10000)

-v [yes|no]
    be verbose (default: no)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-seqfile [filename]
    set the sequence file from which to take the sequences (default: undefined)

-encseq [filename]
    set the encoded sequence indexname from which to take the sequences (default: undefined)

-seqfiles
    set the sequence files from which to extract the features use -- to terminate the list of sequence files

-matchdesc [yes|no]
    search the sequence descriptions from the input files for the desired sequence IDs (in GFF3), reporting the first match (default: no)

-matchdescstart [yes|no]
    exactly match the sequence descriptions from the input files for the desired sequence IDs (in GFF3) from the beginning to the first whitespace (default: no)

-usedesc [yes|no]
    use sequence descriptions to map the sequence IDs (in GFF3) to actual sequence entries. If a description contains a sequence range (e.g., III:1000001..2000000), the first part is used as sequence ID (III) and the first range position as offset (1000001) (default: no)

-regionmapping [string]
    set file containing sequence-region to sequence file mapping (default: undefined)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.